<template>
	<view class="sign_up">
		<view class="suce">
			<image src="../../static/imgs/sign_suce.png" mode=""></image>
			<view>恭喜您！报名成功</view>
			<text>第{{ userInfo.season}}届大卫博士创业{{ userInfo.season_type | activityType }}</text>
		</view>
		<view class="btn flexC" @click="lookSign">查看报名凭证</view>
	</view>
</template>

<script>
export default {
	data() {
		return {
			userInfo: {}
		};
	},
	onShow() {
		if (uni.getStorageSync('userInfo')) {
			this.userInfo = uni.getStorageSync('userInfo');
		}
	},
	methods: {
		lookSign() {
			uni.redirectTo({
				url: '../sign_up_voucher/sign_up_voucher'
			});
		}
	}
};
</script>

<style lang="scss">
.sign_up {
	text-align: center;

	.suce {
		color: #333333;
		padding-top: 163rpx;

		image {
			width: 240rpx;
			height: 240rpx;
		}

		view {
			font-size: 64rpx;
			margin: 84rpx 0 36rpx 0;
		}

		text {
			font-size: 32rpx;
		}
	}

	.btn {
		margin: 216rpx auto 0;
		width: 640rpx;
		height: 105rpx;
		border: 2rpx solid rgba(153, 153, 153, 1);
		border-radius: 53rpx;
		color: #999999;
	}
}
</style>
